自定义博客皮肤

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+

Unbuntu16.04 运行matlab出现error:libstdc++.so.6:version'GLIBXX_3.4.21' not found

ubuntu16.04运行matlab出现如下错误: 出错原因:系统自带的libstdc++.so.6与matlab自带的libstdc++.so.6不兼容! 解决方案: 1 查看Matlab自带的libstdc++.so.6所需GLIBCXX,命令如下: 2 查看系统自带libs...

2018-09-28 14:31:30

阅读数 398

评论数 0

Ubuntu16.04+matlab2016b编译rgbdutils的 imagestack

本人在ubuntu16.04中安装matlab 2016b,所以在编译时需要修改Makefile和Makefile.linux的内容。   rgbdutils下载地址:https://github.com/s-gupta/rgbdutils 如果make all出错,那么就make ...

2018-09-27 19:08:50

阅读数 35

评论数 0

目前开源数据集整理

目前开源数据集简介: https://blog.csdn.net/wangqingbaidu/article/details/80635618  

2018-09-27 11:58:54

阅读数 550

评论数 0

ubuntu16.04中pip 安装失败及解决方案

pip安装各种python包失败及解决方案:  

2018-09-21 17:36:44

阅读数 849

评论数 0

ubuntu16.04+caffe+python(安装配置,亲测有效)

https://www.cnblogs.com/Qsir/p/9085029.html  

2018-09-21 17:32:25

阅读数 74

评论数 0

ubuntu安装jupyter notebook并运行出现各种bug

运行.ipynb文件需要安装jupyter notebook! ubuntu16.04 安装jupyter notebook: (1)更新和升级包                 sudo apt-get update                 sudo apt-get upgrade...

2018-09-19 14:35:36

阅读数 799

评论数 0

The 'pip==9.0.1' distribution was not found.

https://blog.csdn.net/u010728372/article/details/78109812(亲测有效)

2018-09-17 19:56:07

阅读数 47

评论数 0

sudo pip install -r requirements.txt 出错

编译caffe的python接口,用以下命令安装依赖包: 安装依赖包出现以下错误 以上错误的解决方案:修改requirements.txt,将python-dateutil>=1.4,<2注释掉,修改后如下: 继续执行以上安装依赖包的命令即...

2018-09-17 19:51:15

阅读数 2077

评论数 0

Ubuntu16.04编译caffe+matlab2016b报错集锦

Ubuntu16.04+caffe+matlab编译报各种错误如下: 1 protobuf版本会报以下错误: 终极解决方案:安装protobuf-2.6.0或protobuf-2.6.1,必须安装此版本的protobuf!!! 重要的事情说三遍: 必须安装2.6.0或2...

2018-09-12 16:11:28

阅读数 114

评论数 0

caffe不同版本下载及编译出现的错误的解决方案

https://github.com/BVLC/caffe/releases(caffe不同的版本下载) caffe-0.999版本+matlab接口编译的命令为: make all make test make runtest(runtest成果会报有两个测试选项未通过测试的错误,这个错...

2018-09-12 14:40:29

阅读数 139

评论数 0

Linux修改文件出现错误E45:“readonly” option is set(add ! to override)退出不了vim

错误如下: wangjiao@ubuntu-16:~$ vim /etc/profile 敲入以上命令行修改文件后保存出现错误:“readonly” option is set(add ! to override)退出不了vim 解决方案: 应该输入的命令行为:sudo vim /etc/...

2018-09-05 14:24:02

阅读数 2292

评论数 0

Linux16.04安装MATLAB2016详细教程

Linux16.04安装MATLAB2016步骤参考如下: https://blog.csdn.net/u014577061/article/details/79408337 补充上述链接中可能没有提到的细节: 安装过程中当出现上图时挂载dvd2,然后点击ok 安装完成后可...

2018-09-04 15:06:56

阅读数 230

评论数 0

提示
确定要删除当前文章?
取消 删除